JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Class OaIdl._VARIANT_BOOLbyReference

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.ptr.ByReference
              com.sun.jna.platform.win32.OaIdl.VARIANT_BOOLbyReference
                  com.sun.jna.platform.win32.OaIdl._VARIANT_BOOLbyReference

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  OaIdl

    public static class OaIdl._VARIANT_BOOLbyReference

extends OaIdl.VARIANT_BOOLbyReference

Constructor Summary
`OaIdl._VARIANT_BOOLbyReference()`
`OaIdl._VARIANT_BOOLbyReference(OaIdl._VARIANT_BOOL value)`

Method Summary

Methods inherited from class com.sun.jna.platform.win32.OaIdl.VARIANT_BOOLbyReference
`getValue, setValue`

Methods inherited from class com.sun.jna.PointerType
`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OaIdl._VARIANT_BOOLbyReference

    public OaIdl._VARIANT_BOOLbyReference()

### OaIdl._VARIANT_BOOLbyReference

    public OaIdl._VARIANT_BOOLbyReference(OaIdl._VARIANT_BOOL value)

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.